a:link {font-weight: bold; text-decoration: none; color: #E4B766}
a:visited {font-weight: bold; text-decoration: none; color: #E4B766}
a:hover {font-weight: bold; text-decoration: underline; color: #E4B766}

#main {color: #02057C}

.jazyk a:link {font-weight: bold; text-decoration: none; color: #FFFFC0}
.jazyk a:visited {font-weight: bold; text-decoration: none; color: #FFFFC0}
.jazyk a:hover {text-decoration: underline; color: #FFFFC0}

.kontakt {font-weight: normal; text-decoration: none; color: #E4B766}

td  {font-size: 10pt; color: #000000; font-family: "Arial", Courier, serif}
b  {color: #000000; font-family: "Arial", Courier, serif}